PERTALIFE - Feature #2638

Perbaikan Template organizational chart untuk Tampilan photo, (PERTALIFE)

03/12/2024 03:47 PM - Regina Tasya

Status: Closed
Priority: High
Assignee: Regina Tasya
Category:

Target version:

Start date: 03/12/2024
Due date: 03/20/2024
% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
Dear Mas Ajid,

Ingin diperbaiki untuk tampilan photo pada organizational chart.
jika di menu customization tidak ingin menampilkan foto maka untuk bingkai foto harap untuk tidak ditampilkan juga di tampilan view

maupun download.

contoh: pada template 3, dimenu customization tidak menambahkan foto, namun di organizatin chart saat di view maupun download,

bingkai foto masih tertampil.
History

#1 - 03/13/2024 03:18 PM - Kezia Pawitra Yulianti

- Due date set to 03/20/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/30/2024 04:07 PM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , untuk ini di skip dulu kata mba yaya
#3 - 05/08/2024 02:38 PM - Regina Tasya

- Status changed from Revise to Closed
